<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_serversinfo" DownloadUrl="https://svistunov.dev/updates/iu_serversinfo_1544359114.zip" TimeStamp="1704201554" Date="2024-01-02 16:19:14" UpdateUrl="https://svistunov.dev/updates/update.php" CoreUpdate="0" DisplayName="Servers update 1.4.0-nightly build 5119" Hash="6e0a013b26d39c4e19d4349a9a634a76" DownloadPage="https://svistunov.dev/imageuploader_nightly">
  <Info>- Add userscloud.com #364, update CURL certificate store
- Fix compilation on Linux
- Small improvements and bug fixes
- Add thumbnail height edit box to the image converting params dialog (CServerParamsDlg)
- Small fix, remove unused code
- Allow editing color in ColorCodeDialog
- Update thumbnails
- Update build instructions
</Info>
</UpdateInfo>